body, .button, .cart-table .product-cart-actions .button, #co-shipping-method-form .buttons-set .button, .footer .button, input, label,.skip-cart .count,.data-table tbody td, .data-table tfoot td, select{font-family: 'Open Sans', sans-serif; -webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;}
h1,h2,h3,h4,h5,h6, .h1{font-family: 'Open Sans', sans-serif; text-transform: none;}
a:hover{text-decoration: none;}
a:focus, button:focus, input:focus, select:focus{outline: none;}
.header-language-background{background: #f3f3f3;}
.header-language-background .offer-left{float: left;}
.header-language-background span {font-size: 14px; color: #000000;}
.header-language-background .offer-right{float: right;}
.header-language-container, .page-header{font-family: 'Open Sans', sans-serif;}
.page-header-container .top-menu a:hover{background: #ededed; text-decoration: none;}
.nav-primary li.menu-active a{background: #ededed;}
.nav-primary li.level0 ul li a:hover{background: #F5F5F5;}
.nav-primary a{font-family: 'Open Sans', sans-serif;font-size: 14px;    color: #000000;    font-weight: 600; }
p{font-family: 'Open Sans', sans-serif;font-size: 15px; line-height: 26px;    color: #000000;  }
a{color: #006f96;}
.main-container input{border: 1px solid #cccccc; border-radius: 2px; height: 41px; margin-bottom: 5px; width: 100%; padding: 0 15px;font-family: 'Open Sans', sans-serif;font-weight: 600; color: #000000; font-size: 15px;}

.header-minicart .block-cart {  position: absolute;    width: 100%;    max-width: 300px;    top: 45px;    background: #fff;    right: 45px; box-shadow: 0px 3px 6px rgba(0,0,0,0.3);    padding: 15px 0;}
.header-minicart .block-subtitle{font-family: 'Open Sans', sans-serif; font-weight: normal;    font-size: 15px;}
#header .skip-links:after{clear: both; width: 100%; display: block; content: '';}
.header-minicart .minicart-actions .checkout-button{margin: 0;   float: none; background: #3cb7e5; border-radius: 2px; height: 41px; font-family: 'Open Sans', sans-serif;font-weight: 600; font-size: 15px; text-transform: uppercase;    line-height: 26px;}
.header-minicart .minicart-actions .checkout-button:hover{background: #0058a8;}

.inner-content-part{    max-width: 1260px;    margin: 0 auto;    padding: 0 30px;}

.massage-smart-oil{background: rgba(43, 43, 43, 0.9);    padding: 14px 0;    position: relative;    z-index: 9;}
.massage-smart-oil .left-text:last-child{float: right;}
.massage-smart-oil .left-text {color: #fff; font-weight: 600; font-size: 14px;}
.massage-smart-oil .left-text a {color: #fff; font-weight: 600; font-size: 14px; text-transform: uppercase;}
.massage-smart-oil:after{clear: both; width: 100%; display: block; content: '';}

.banner-wrap #banner-slider{margin-bottom: 4px;}
.banner-wrap, .product-deails-image{    margin-top: -49px;}
.banner-wrap #banner-slider .owl-item{position: relative;}
.banner-wrap #banner-slider .owl-item img{width: 100%;}
.banner-wrap #banner-slider .owl-item .desc{width: 100%;  position: absolute; top: 0; left:  0; height: 100%;}
.banner-wrap #banner-slider .owl-item .desc .banner-content-part{max-width: 1200px;    margin-left: auto;    margin-right: auto;     height: 100%;position: relative;}
.banner-wrap #banner-slider .banner-content-part .banner-content-right{max-width: 520px; padding: 30px; position: absolute; top: 50%; right: 0; transform: translateY(-50%); -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%);}
.banner-wrap #banner-slider .owl-item .banner-content-right img{border-bottom: 1px solid #fff;padding-bottom: 10px; width: auto;}
.banner-content-right h2{font-size: 46px; color: #fff; font-weight: 300; margin: 25px 0 15px; text-transform: none;}
.banner-content-right p{color: #fff; font-weight: 600; font-size: 20px;line-height: 27px; margin-bottom: 20px;}
.banner-content-right a{color: #fff; font-weight: 600; font-size: 20px;    background: none; padding: 0;}
.banner-content-right a:hover{background: none; color: #81ADC7;}
.banner-wrap #banner-slider .owl-prev{position: absolute; top: 50%; left: 5%;    font-size: 40px;color: #030100; margin-top: -30px;}
.banner-wrap #banner-slider .owl-next{position: absolute; top: 50%; right: 5%;    font-size: 40px; color: #030100; margin-top: -30px;}

.free-sample-block:after{clear: both; width: 100%; display: block; content: '';}
.free-sample-block .free-sample-left{width: 50%; float: left; padding: 20.5% 0px 0px 0;position: relative;} 
.free-sample-block .free-sample-right{width: 50%; float: left; padding: 20.5% 0px 0px 0px;position: relative;}
.free-sample-block .free-sample-left .free-box-img {padding: 0 2px 4px 0; cursor: pointer; }
.free-sample-block .free-sample-right .free-box-img {padding: 0 0px 4px 2px; }
.free-sample-block .free-box-img{position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
.free-sample-block .free-box-img img{max-height: 100%;width: 100%;    height: 100%;}
.free-sample-block .free-box-content{text-align: left;max-width: 260px; color: #000000;  position: absolute; top: 50%; left: 8%;transform: translateY(-50%); -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); }
.free-sample-block .free-box-content h2{font-size: 30px; font-weight: 300; color: #000000;margin: 0 0 5px 0;}
.free-sample-block .free-box-content p{font-size: 15px; font-weight: normal; line-height: 20px; color: #000000;margin-bottom: 10px;}
.free-sample-block .free-box-content a{font-size: 15px; font-weight: 600; color: #000;}
.free-sample-block .free-box-content a:hover{color: #81ADC7;}
.bottom-free-part .free-sample-left .free-box-content{right: 8%; left: inherit; color: #fff;}
.bottom-free-part .free-box-content h2, .bottom-free-part .free-box-content p, .bottom-free-part .free-box-content a{color: #fff;}


.footer-top .cont{max-width: 1260px;    margin: 0 auto;    padding: 0 30px;}
.footer-top{padding:35px 0; background: #0058a8; }
.footer-top .block-subscribe form{display: inline-block; vertical-align: middle;}
.footer-top .block-subscribe .block-content .form-subscribe-header{display: inline-block; vertical-align: middle;margin-right: 25px;}
.footer-top .block-subscribe .block-content .form-subscribe-header label{color: #fff;font-size: 22px; font-weight: 600;}
.footer-top .block-subscribe .block-content .input-box{display: inline-block; vertical-align: middle;margin: 0;    padding: 0;    width: 475px;}
.footer-top .block-subscribe .block-content .input-box input{height: 42px; border-radius: 2px; max-width: 475px; color: #000; font-size: 15px; font-weight: 600;   border: 0;    width: 100%;}
.footer-top .block-subscribe .block-content .actions{display: inline-block; vertical-align: middle; margin: 0;}
.footer-top .block-subscribe .block-content .actions .button{height: 42px; border-radius: 2px; background: #3cb7e5; width: 147px;color: #fff; font-size: 15px; font-weight: 600; text-transform: uppercase;}
.footer-top .cont .block-subscribe{margin: 0;}
.footer-top .block-subscribe .block-content .input-box .validation-advice{    position: absolute;    color: #fff;}

.footer-container {    padding: 0px 30px;}
.footer-canter-part{padding: 45px 0;}
.footer-canter-part .footer-logo{display: inline-block; vertical-align: middle;}
.footer-canter-part .contact-info{display: inline-block; vertical-align: middle; border-left: 1px solid #e8e8e8; padding-left: 35px; margin-left: 35px;}
.footer-canter-part .contact-info p b{font-weight: 600; font-size: 15px;}
.footer-canter-part .contact-info p{color: #000000; font-size: 13px; line-height: 20px; font-weight: normal;}
.footer-canter-part .contact-info p a{color: #006f96;}
.footer-canter-part .contact-info .block-content{margin: 0;}
.footer-canter-part .social-footer{float: right;}
.footer-canter-part .social-footer a{width: 32px; height: 32px; border-radius: 100%; margin-left: 5px; background: #4e71a9; font-size: 18px;    color: #fff; text-align: center; line-height: 30px;    display: inline-block;}
.footer-canter-part .social-footer a.linkedin-link{background: #1884bc;}
.footer-canter-part .social-footer a.twitter-link{background: #598ecb;}
.footer-bootom-part{background: #fafafa; padding: 18px 0; text-align: right;}
.footer-bootom-part p{float: left;}
.footer-bootom-part p, .footer-bootom-part p a, .footer-bootom-part .footer-website, .footer-bootom-part .footer-website a{font-size: 12px; font-weight: normal; color: #000000;    }
.footer-bootom-part .footer-website{display: inline-block;}
.footer-bootom-part a:hover{color: #81ADC7;}



/*inner style*/
.main-container.col1-layout{width: 100%;    max-width: 1000%;padding: 0;}
.breadcrumbs{margin: 0;}
.product-deails-image{position: relative;}
.product-deails-image img{max-width: 100%; width: 100%;}
.product-deails-image.product-list-banner img{max-width: 100%; width: auto; }
.product-banner-part{ position: absolute;    top: 50%;    left: 0; width: 100%; text-align: center;    transform: translateY(-50%);    -webkit-transform: translateY(-50%);    -moz-transform: translateY(-50%);    -ms-transform: translateY(-50%);    -o-transform: translateY(-50%);}
.product-banner-part .product-logo-left{display: inline-block; vertical-align: middle;}
.product-banner-part .product-content-right{display: inline-block; vertical-align: middle; border-left: 1px solid #fff; margin-left: 40px; padding:80px 0 80px 54px; text-align: left; max-width: 390px; }
.product-content-right h2{font-size: 37px; font-weight: 600; color: #fff; margin: 0 0 10px;font-family: 'Open Sans', sans-serif;}
.product-content-right p{font-family: 'Open Sans', sans-serif;font-size: 16px; font-weight: 600; color: #fff; line-height: 20px; margin:  0 0 15px;}
.product-content-right a{font-family: 'Open Sans', sans-serif;font-size: 14px; font-weight: 600; color: #fff; text-transform: uppercase;}
.product-content-right h2 sup{    font-size: 55%;}

.product-essential{padding: 95px 0;}
.product-essential .product-img-box{    width: 40%;    padding-right: 35px;}
.product-essential .product-shop{    width: 40%; float: left;    padding-right: 20px; margin-bottom: 0;}
.product-essential .add-to-cart-wrapper{width: 20%;}
.product-essential .add-to-cart-wrapper .product-left-image img{margin: 0 0 35px auto; max-width: 100%; cursor: pointer;}
.product-view .product-shop .product-name .h1{font-size: 38px; font-weight: 300; color: #000000; margin: 0 0 15px; text-transform: none;    letter-spacing: -0.5px;}
.product-view .product-shop .short-description{color: #000; font-size: 15px; line-height: 23px;}
.product-view .product-shop .price-info{    float: none;    max-width: 100%;    text-align: left;    padding: 0;}
.product-view .product-shop .price-box .regular-price .price, .product-view .product-shop .price-box .special-price .price, .product-view .product-shop .price-box .full-product-price .price{color: #000; font-weight: 900;}
.product-options{border: 0; padding: 0;}
.product-options dd select{width: 100%;}
.product-options p.required{    top: -24px;    right: 0; margin: 0;}
select{ height: 40px;   box-shadow: none; border: 0;    background-color: transparent;  padding: 0 30px 0 15px;   background-image: none;    -webkit-appearance: none;    -moz-appearance: none;    appearance: none; }
.product-view .product-options .input-box{    border: 1px solid #dadada;    width: 100%; height: 40px; overflow: hidden;    background-color: #f5f5f5;    background: #f5f5f5 url(../images/silect-arrow.png) no-repeat 96% 50%;}
.product-options-bottom{background: none; border: 0; padding: 0;    margin-top: 5px;margin-bottom: 0;}
.product-view .add-to-cart .qty-wrapper, .product-view .add-to-cart .qty-wrapper label{margin-right: 0;    float: none;}
.product-view .add-to-cart .qty-wrapper label{display: block; font-weight: 700; color: #000; font-size: 14px;}
.product-view .add-to-cart .qty-wrapper select{width: 70px;}

.qty-wrapper .select-box-part{border: 1px solid #dadada; width: 70px;  height: 40px; overflow: hidden;    background-color: #f5f5f5;    background: #f5f5f5 url(../images/silect-arrow.png) no-repeat 80% 50%;}

.product-view .add-to-cart-buttons{width: 100%; float: none;   min-height: inherit; padding-top: 15px; }
.product-view .add-to-cart-buttons .button{width: 100%; background: #0058a8; font-size: 18px; font-weight: 600; text-transform: uppercase;    min-height: 55px; margin: 0;    height: 55px;    float: none;}
.product-view .add-to-cart{padding: 0; border: 0; margin: 0;}
.product-view .add-to-cart-buttons .button:hover{    background: #3cb7e5;}

.product-social-part{background: #24140c; padding: 35px 0 25px; text-align: center;}
.product-social-part ul li{    display: inline-block;    vertical-align: middle;    margin-left: 25px; margin-bottom: 10px;   color: #fff;    font-weight: 300;    font-size: 18px;    letter-spacing: -0.7px;}
.product-social-part ul li:first-child{margin-left: 0;}
.product-social-part ul li img{display: inline-block; vertical-align: middle; margin-right: 10px;}

.professionals-block .professional-image img{display: none;}

.professionals-block:after, .testimonial-section:after, .essential-oil-section:after, .conatc-page-part:after{clear: both; width: 100%; display: block; content: '';}

.professionals-block {position: relative;}
.professionals-block .professional-image{ background: #fbf9fa url(../images/professionals-bg-img.jpg) no-repeat 0 0; position: absolute; left: 0; top: 0; width: 100%; background-size: cover;height: 100%;}
.professionals-block .professional-content{width: 50%; display: block; margin: 0 auto; padding: 100px 0 70px 50px;    float: right;    z-index: 99;    position: relative;}
.professionals-block .professional-content h3{font-size: 38px; font-weight: 300; color: #000000; margin: 0 0 25px; text-transform: none;}
.professionals-block .professional-content p{margin-bottom: 30px;}
.professionals-block .professional-content p strong{font-weight: 600;}

.testimonial-section{padding: 60px 0;}
.testimonial-section .testimonial-block{width: 50%; float: left; padding: 0 20px;}
.testimonial-section h3{font-size: 38px; font-weight: 300; color: #000000; margin: 0 0 20px; text-transform: none; text-align: center;}
.testimonial-section .testimonial-block .quotes{margin-bottom: 5px;    display: block;}
.testimonial-section .testimonial-block .quotes-bottom{float: right; margin-top: -8px;}
.testimonial-section .testimonial-block p{font-size: 20px; line-height: 30px; letter-spacing: -0.5px; font-weight: 300; padding-right: 30px;}
.testimonial-section .testimonial-user{margin-top: 30px;}
.testimonial-user-img{width: 83px; height: 83px; border-radius: 100%; overflow: hidden; display: inline-block; vertical-align: middle; margin-right: 20px;}
.testimonial-user-name{display: inline-block; vertical-align: middle; width: 70%;}
.testimonial-section .testimonial-block .testimonial-user-name p{padding: 0; font-size: 18px; line-height: 26px;}
.testimonial-user-name p.testimonial-address{color: #704c53;}

.essential-oil-section{padding: 60px 0 0 0;}
.essential-oil-section h2{font-size: 38px; font-weight: 300; color: #000000; margin: 0 0 45px; text-transform: none; text-align: center; display: block;}
.essential-oil-section .aromaoil-block{width: 33.33%; padding: 0 20px; text-align: center; margin-bottom: 80px; float: left;}
.essential-oil-section .aromaoil-block h3{font-size: 24px; font-weight: 300; color: #000000; margin: 0 0 25px; text-transform: none;line-height: 30px;}


.product-deails-image.product-list-banner{height: 310px;    background: #FBF9FA;}
.product-list-banner img {    max-width: 100%;    max-height: 100%;    margin: 0 0 0 auto;}
.product-list-banner .product-banner-part{    top: 56%;    text-align: left;}
.product-list-banner .product-banner-part h2{font-size: 38px; font-weight: 300; color: #000000;}

.category-products{padding: 15px 0;}
.products-grid > li{margin: 0 !important; width: 33.33%; padding: 58px 45px; border-right: 1px solid #e5e5e5;border-top: 1px solid #e5e5e5;}

.products-grid .product-info{    padding-bottom: 0 !important;    min-height: inherit !important;    text-align: left;}
.products-grid .actions{position: inherit; min-height: inherit !important;}
.products-grid .product-name, .products-list .product-name{font-size: 24px; font-weight: 300; color: #000000;font-family: 'Open Sans', sans-serif; text-transform: none;    margin: 0;}
.products-grid .product-name a, .products-list .product-name a{font-weight: 300; color: #000000;}
.price-box .price{color: #000; font-weight: 900; font-size: 22px;}
.products-grid .actions .button { width: 100%; background: #0058a8; font-size: 18px; font-weight: 600; text-transform: uppercase;    min-height: 55px; margin: 0;    height: 55px;    float: none;}
.products-grid .actions .button:hover{    background: #3cb7e5;}

.product-essential.product-accessoires{padding-top: 75px;}
.product-accessoires .product-img-box{    width: 50%;     padding: 0;}
.product-accessoires .product-shop{    width: 50%;    padding-right: 0;    max-width: 460px;}
.product-accessoires .product-img-box .product-image{    max-width: 445px;    margin: 0 auto; text-align: center;}
.product-img-box .product-image{border: 0;}
.product-img-box .product-image:hover{border: 0;}
.product-image, .no-touch .product-img-box .product-image:hover:not(.zoom-available){border: 0;}
.product-accessoires .product-collateral{ margin-top: 50px;}
#product-attribute-specs-table{border: 0;}
#product-attribute-specs-table th{border: 0; background: none; padding: 0;font-family: 'Open Sans', sans-serif;font-weight: normal; color: #000000;font-size: 15px; line-height: 23px;}
.product-accessoires .data-table tbody td{border: 0; padding: 0;font-family: 'Open Sans', sans-serif;font-weight: normal; color: #000000; font-size: 15px; line-height: 23px;}
.product-accessoires .tab-containers{margin-top: 30px;}
.product-accessoires .tab-containers h4{font-family: 'Open Sans', sans-serif;font-weight: normal; color: #000000; font-size: 15px; text-transform: uppercase;    margin: 0;}
.product-accessoires .tab-containers .prod_features li{font-family: 'Open Sans', sans-serif;font-weight: normal; color: #000000; font-size: 15px; line-height: 23px;    list-style-type: none; position: relative; margin: 0; padding-left: 10px;}
.product-accessoires .tab-containers .prod_features li:before{content: '-';font-size: 18px; position: absolute; left: 0; top: 0;}
.product-shop .product-options .validation-advice{width: 250px;}

.contacts-index-index .conatc-page-part{    position: relative;    max-width: 1260px;    margin: 0 auto;    padding:65px 30px;}
.contacts-index-index .page-title h1{font-family: 'Open Sans', sans-serif;font-weight: 300; color: #000000; font-size: 30px; text-transform: none; margin-bottom: 45px; text-align: left; }
.contact-form-left{    width: 40%;    padding-right: 35px;float: left; }
.contact-info-page{    width: 40%; float: left;    padding-right: 20px; margin-bottom: 0;}
.conatc-page-part .contact-image{width: 20%;float: left; }
.conatc-page-part .contact-image img{margin: 0 0 35px auto; max-width: 100%;}
.contact-form-left  #contactForm{padding: 0; max-width: 330px;}
.contact-form-left .online-inquiry{font-family: 'Open Sans', sans-serif;font-weight: 600; color: #000000; font-size: 20px; }
.contact-form-left form textarea{height: 165px; resize: none;border: 1px solid #cccccc; border-radius: 2px;  text-transform: uppercase; margin-bottom: 5px; width: 100%; max-width: 100%; padding: 0 15px;font-family: 'Open Sans', sans-serif;font-weight: 600; color: #000000; font-size: 15px;}
.contacts-index-index .buttons-set{    margin-left: 0;    max-width: 100%;    border: 0;    text-align: left;}
.contacts-index-index .buttons-set button.button{    float: none; background: #3cb7e5; border-radius: 2px; height: 41px; max-width: 102px;font-family: 'Open Sans', sans-serif;font-weight: 600; font-size: 15px; text-transform: uppercase;}
.contact-info-page p {    color: #000000;    font-size: 20px;    line-height: 30px;    font-weight: normal;}
.contact-info-page p b{font-weight: 600;}
.contact-info-page p a {    color: #006f96;}


.mass-distributors-page{position: relative;    max-width:710px;    margin: 0 auto;    padding:65px 15px 93px;}
 .input-box.select-part{    /*border: 1px solid #dadada; */   width: 100%; /*height: 40px;  */   background: #fff url(../images/silect-arrow.png) no-repeat 96% 17px;}
.mass-distributors-page .inquiry-head h1{font-family: 'Open Sans', sans-serif;font-weight: 300; color: #000000; font-size: 30px; text-transform: none; margin-bottom: 45px;  text-align: center; }
.mass-distributors-page .inquiry-logo{ text-align: center; margin-bottom: 35px;}
.mass-distributors-page .inquiry-logo img{margin: 0 auto;}
.mass-distributors-page .form-list li .field{width: 50%; padding: 0 10px; float: left;}
.mass-distributors-page .form-list li:after{clear: both; width: 100%; display: block; content: '';}
.mass-distributors-page .form-list li .field .input-box{padding: 0;}
.mass-distributors-page .form-list li .field .input-box select{margin: 0; width: 100%; background: none; border: 1px solid #dadada;}
.mass-distributors-page .buttons-set{ margin-left: 0;    max-width: 100%;    border: 0;    text-align: center;}
.mass-distributors-page .buttons-set button.button{    float: none; background: #3cb7e5; border-radius: 2px; height: 41px; width: 210px;font-family: 'Open Sans', sans-serif;font-weight: 600; font-size: 15px; text-transform: uppercase;}
.mass-distributors-page .buttons-set button.button:hover, .contacts-index-index .buttons-set button.button:hover{ background: #0058a8;}
/*.mass-distributors-page .form-list li .field .input-box .validation-advice{    position: absolute; margin: 0;}*/

.cart .button, .customer-account-login .button, .opc .buttons-set button.button, .customer-account button.button, .checkout-onepage-success .buttons-set button, .register-page-content button.button,
.sidebar .actions button.button{    float: none; background: #3cb7e5; border-radius: 2px; height: 41px; font-family: 'Open Sans', sans-serif;font-weight: 600; font-size: 15px; text-transform: uppercase;}
.contacts-index-index .buttons-set button.button:hover, .cart .button:hover, .customer-account-login .button:hover, .opc .buttons-set button.button:hover,
.customer-account button.button:hover, .checkout-onepage-success .buttons-set button:hover, .register-page-content button.button:hover, .sidebar .actions button.button:hover{ background: #0058a8;}
.cart-table thead th, .cart-table tbody td, .cart-table .product-cart-sku, .button2 span, .button2 span span, #discount-coupon-form label, .cart .giftcard label, .shipping .form-list label, .cart .cart-totals table{font-family: 'Open Sans', sans-serif !important;font-weight: 300; color: #000000;}
h2.product-name, h3.product-name, h4.product-name, h5.product-name, p.product-name{font-family: 'Open Sans', sans-serif;font-weight: 600; color: #000000; }
h2.product-name a, h3.product-name a, h4.product-name a, h5.product-name a, p.product-name a{color: #000;}
.customer-account-login .col2-set .buttons-set .button{line-height: 23px;}

.product-options .validation-advice{position: absolute !important; margin: 0;}
.product-view .product-options .input-box{    position: relative;    overflow: inherit;}
/*.validation-advice{margin: 0px 0 0 0;    position: absolute;}*/
.input-box{position: relative;}
.page-title h1{font-family: 'Open Sans', sans-serif;font-weight: 300; color: #000000; font-size: 30px; text-transform: none; margin-bottom: 45px;  text-align: center; border: 0;padding: 0;}
.cart-empty{text-align: center;}
.checkout-cart-index .inner-content-part, .customer-account-login .inner-content-part, .register-page-content{ padding:65px 30px 65px; }
.cart-totals, .cart-forms .discount, .cart-forms .giftcard, .cart-forms .shipping{background: none;}
.customer-account-login h2, form .form-instructions, .opc #opc-login p:not(.required), .block-progress dt, .dashboard .box-account p, .dashboard .box-account address, .block-account li, .block-cms-menu li, .block-progress dd
{font-family: 'Open Sans', sans-serif;font-weight: 300; color: #000000;}
input.radio,  input.checkbox{width: auto; height: auto;}
.opc .section .step-title .number, .opc .section.allow.active .step-title .number, .no-touch .opc .section.allow:hover .step-title .number{    background-color: #3CB7E5;}
.opc select {    max-width: 100%;    width: 100%;border: 1px solid #dadada;}
.select-box-part{width: 100%;     background: #fff url(../images/silect-arrow.png) no-repeat 96% 17%;}
.form-list select{margin: 0; width: 100%; background: #fff url(../images/silect-arrow.png) no-repeat 96% 51%; border: 1px solid #dadada !important;}
.customer-address-form .form-list select{width:100%;}
/*.shipping select{border: 0;} */
.col1-layout .col-main{    min-height: 430px;}

.register-page-content .form-list li .field{width: 50%; padding: 0 10px; float: left;}
.register-page-content .form-list li:after{clear: both; width: 100%; display: block; content: '';}
.customer-account-create .fieldset, .customer-account-create .buttons-set{width: 100%; max-width: 100%;}
.register-page-content .form-list .control label{background: none;}

.sidebar .actions button.button{float: right; color: #fff;}

.sp-methods .form-list li input{ width: 365px; }

.fancybox-skin{background: #fff !important;    padding: 40px 40px 15px!important; }
#promotionPop { overflow: hidden; }
#promotionPop .inquiry-logo img{float: left;}
#promotionPop .inquiry-logo{margin-bottom: 30px;}
#promotionPop .inquiry-logo img.logo-right{float: right;}
#promotionPop .inquiry-logo:after{clear: both; width: 100%; display: block; content: '';}
#promotionPop .form-list li .field{width: 50%; padding: 0 10px; float: left;    margin: 0;}
#promotionPop .form-list li:after{clear: both; width: 100%; display: block; content: '';}
#promotionPop .fieldset, .customer-account-create .buttons-set{width: 100%; max-width: 100%;}
#promotionPop .form-list .control label{background: none;}
#promotionPop .form-list li input{border: 1px solid #cccccc; border-radius: 2px; height: 41px; margin-bottom: 5px; width: 100%; padding: 0 15px;font-family: 'Open Sans', sans-serif;font-weight: 600; color: #000000; font-size: 15px;}
#promotionPop .buttons-set{border: 0;    text-align: left; margin-bottom: 20px;    padding: 0 10px;}
#promotionPop .buttons-set button.button{     margin: 0;   float: none; background: #3cb7e5; border-radius: 2px; height: 41px; font-family: 'Open Sans', sans-serif;font-weight: 600; font-size: 15px; text-transform: uppercase; max-width: 100% !important;}
#promotionPop .buttons-set button.button:hover{background: #0058a8;}
#promotionPop p{font-size: 13px; line-height: 15px; color: #000; font-weight: normal; padding: 0 10px;}
.fancybox-close{background: url('../images/close-btn.png') no-repeat 0 0 !important;    right: -2px !important;    top: 20px !important; }
.fancybox-lock .fancybox-overlay{    z-index: 99999;}
#promotionPop .form-list li .field .input-box .validation-advice{position: inherit;}
#promotionPop .form-list li .field .input-box  .select-box-part .validation-advice{position: absolute;}

.product-options dl.last dd:nth-of-type(2){    float: left;    margin-right: 15px; }
.product-options dd{border: 0;}
.product-options dd label{line-height: 40px;    display: block;    font-weight: 700;    color: #000;    font-size: 14px;}  
.product-options dl.last dd:first-child label{display: none;}


.sp-methods .form-list li{ margin: 25px 0 8px;  }

input::-webkit-input-placeholder {   color: #000;}
input::-moz-placeholder {   color: #000;}
input:-ms-input-placeholder {   color: #000;}
input:-moz-placeholder {  color: #000;}
textarea::-webkit-input-placeholder {   color: #000;}
textarea::-moz-placeholder {   color: #000;}
textarea:-ms-input-placeholder {   color: #000;}
textarea:-moz-placeholder {  color: #000;}
/*select{color: #000; font-size: 15px; text-transform: uppercase; font-weight: 600;border: 1px solid #dadada;} */
select{color: #000; font-size: 15px; text-transform: uppercase; font-weight: 600;}

.product-left-image{ cursor: pointer; }


@media only screen and (min-width: 771px){
    .page-header-container .header-logo{       width: 300px;    float: left;}
.page-header-container .header-logo .logo{width: 100%;    padding: 0;    min-height: inherit;}
.page-header-container:after{clear: both; width: 100%; display: block; content: '';}
.page-header-container{padding: 30px 0;}
.page-header-container .top-menu{    width: 75%;    float: right; text-align: right;    margin-top: 5px;}
.page-header-container .top-menu #header-nav{display: inline-block; vertical-align: middle;    border: 0;}
.page-header-container .top-menu .cart-link{display: inline-block; vertical-align: middle;}
.page-header-container .top-menu a{font-size: 14px; color: #000000; padding: 17px 6px;height: auto;    line-height: 14px; font-weight: 600;font-family: 'Open Sans', sans-serif;}
.page-header-container .top-menu .cart-link span{display: inline-block; vertical-align: middle;line-height: 18px;}
.page-header-container .top-menu .nav-primary{margin: 0;}
.page-header-container .top-menu .cart-link span a{    padding: 13px 6px;    line-height: 22px;    display: block; color: #714d54; text-transform: uppercase;}
.nav-primary a:hover, .nav-primary li:hover > a{color: #000000;}
.skip-cart .count, .skip-link.skip-active .count{color: #714d54;}
.nav-primary li.level0 ul{    top: 48px; border: 0; background: #ededed;    width: 230px;    padding: 15px 0px;}
.nav-primary li.level0 ul li a{    border-bottom: 0;    text-align: left;    padding: 12px 17px;    font-size: 15px;    font-weight: normal;}
.page-header-container .top-menu .cart-link .skip-cart .icon{display: none;}
.nav-primary li.active a{    background: #ededed;    text-decoration: none;}
.products-grid > li:nth-child(3n){border-right: 0;}
.products-grid > li:nth-child(1), .products-grid > li:nth-child(2), .products-grid > li:nth-child(3){border-top: 0;}
}

@media (min-width: 1201px) and (max-width: 1300px) {
    .page-header-container .top-menu a{padding: 17px 6px;    font-size: 14px;}
    .page-header-container .top-menu{margin: 0;width: 72%;}
    .page-header-container .top-menu .cart-link span a{    padding: 13px 10px;}
}

@media (min-width: 1025px) and (max-width: 1200px) {
    .page-header-container .top-menu a{padding: 17px 6px;    font-size: 12px;}
    .page-header-container .top-menu{margin: 0;width: 72%;}
    .page-header-container .header-logo{width: 260px;}
    .page-header-container .top-menu .cart-link span a{    padding: 13px 8px;}
    .footer-top .block-subscribe .block-content .input-box{    width: 315px;}
    .banner-content-right h2{    font-size: 36px;    margin: 20px 0;}
    .banner-wrap #banner-slider .owl-item .banner-content-right img{    max-width: 50%;}
    
    .professionals-block .professional-content{width: 70%;}
    .product-banner-part .product-content-right{    padding: 40px 0 40px 30px;}
}

@media (min-width: 991px) and (max-width: 1024px) {
    .page-header-container .top-menu a{padding: 17px 15px;    font-size: 12px;}
    .page-header-container .top-menu{margin: 0;width: 70%;}
    .page-header-container .header-logo{width: 260px;}
    .page-header-container .top-menu .cart-link span a{    padding: 13px 8px;}
    .footer-top .block-subscribe .block-content .input-box{    width: 315px;}
    .banner-content-right h2{    font-size: 36px;    margin: 20px 0;}
    .banner-wrap #banner-slider .owl-item .banner-content-right img{    max-width: 50%;}
    .footer-top .block-subscribe .block-content .form-subscribe-header label{    font-size: 18px;}
    .professionals-block .professional-content{width: 70%;}
    .product-deails-image.product-list-banner{height: auto;}
    .banner-wrap #banner-slider .owl-next{right: 1%;}
    .banner-wrap #banner-slider .owl-prev{    left: 1%;}
}
@media (min-width: 771px) and (max-width: 990px) {
    .page-header-container .top-menu a{padding: 17px 8px;    font-size: 12px;}
    .page-header-container .top-menu{width: 100%;text-align: center;}
    .page-header-container .header-logo{    margin: 0 auto;    float: none;}
    .page-header-container .top-menu .cart-link span a{    padding: 13px 8px;}
    .banner-content-right h2{    font-size: 36px;    margin: 20px 0;}
    .banner-wrap #banner-slider .owl-item .banner-content-right img{    max-width: 30%;    margin: 0 auto;}
    .page-header-container {    padding: 20px 0 0px;}
    
    .banner-wrap #banner-slider .banner-content-part .banner-content-right {    max-width: 100%;    padding: 30px;    position: absolute;    text-align: center;    top: 0px;    right: 0;    transform: inherit;    -webkit-transform: inherit;    -moz-transform: inherit;    -ms-transform: inherit;    -o-transform: inherit;}
    .free-sample-block .free-box-content h2{font-size: 20px;}
    .free-sample-block .free-box-content p{    font-size: 12px;    line-height: 16px;}
    .footer-top .block-subscribe form{text-align: center;}
    .footer-top .block-subscribe .block-content .form-subscribe-header{margin: 0 0 10px 0;}
    .footer-top .block-subscribe .block-content .input-box {    width: 65%;}
    
    .professionals-block .professional-content{width: 100%;}
    .professionals-block .professional-image{    background: #fbf9fa url(../images/professionals-bg-img.jpg) no-repeat 60% 0;    background-size: cover;}
    .testimonial-section h3{font-size: 28px;}
    .testimonial-user-name{    width: 64%;}
    .product-banner-part .product-content-right{    padding: 20px 0 20px 30px;}
    .essential-oil-section .aromaoil-block h3{    font-size: 18px;}
    .products-grid > li{    padding: 40px 20px;}
    .product-deails-image.product-list-banner{height: auto;}
    .product-view .product-options .required{position: absolute;}
    .banner-wrap #banner-slider .owl-next{right: 1%;}
    .banner-wrap #banner-slider .owl-prev{    left: 1%;}
}
@media only screen and (max-width: 770px){
    .page-header-container .header-logo{    width: 260px;    float: none;    text-align: center;    margin: 0 auto 10px;}
    .page-header-container .header-logo .logo{width: 100%;    padding: 0;    min-height: inherit;    float: none;}
    .page-header-container:after{clear: both; width: 100%; display: block; content: '';}
.page-header-container{padding: 20px 0px 0;}
#header .skip-links{display: block !important;    overflow: inherit;    position: relative;    z-index: 99999;}
.skip-link{font-size: 14px; color: #000000; font-weight: 600;font-family: 'Open Sans', sans-serif;}
 .page-header-container .top-menu .cart-link{display: none;}
 .header-minicart{position: relative;}
 #header-account li a, .nav-primary a.level0{color: #000;}
  .product-view .product-options .required{position: absolute;}
 
 
 .banner-wrap #banner-slider .owl-item .banner-content-right img{display: none;}
 .free-sample-block .free-sample-left{float: none; width: 100%;   padding: 41% 0px 0px 0;}
 .free-sample-block .free-sample-right{float: none; width: 100%;   padding: 41% 0px 0px 0;}
 .free-sample-block .free-sample-left .free-box-img{padding-right: 0;}
 .free-sample-block .free-sample-right .free-box-img{padding-left: 0;}
 .banner-content-right h2{    font-size: 32px;    margin: 0px 0 10px; }
 .free-sample-block .free-box-img img{height: auto;}
 .banner-content-right p{    font-size: 18px;    line-height: 20px;}
 .banner-wrap #banner-slider .owl-item .desc .banner-content-part{text-align: center;}
 .footer-top .block-subscribe .block-content .form-subscribe-header label{    font-size: 20px;}
 .footer-top .block-subscribe .block-content .input-box {    width: 60%;}
 .footer-canter-part .contact-info{    padding-left: 15px;    margin-left: 10px;    width: 60%;}
 .footer-container {    padding: 0px 20px;}
 .footer-canter-part .social-footer {    float: none;}
 .footer-bootom-part{text-align: center;}
 .footer-bootom-part p{float: none;}
 .massage-smart-oil{text-align: center;}
 .massage-smart-oil .left-text:last-child{float: none;    display: block;}
 
 
 .banner-wrap, .product-deails-image{margin: 0;}
 .product-banner-part{padding: 0 20px;}
 .product-banner-part .product-logo-left{    width: 30%;}
 .product-banner-part .product-content-right{    padding: 20px 0 20px 30px;}
 .product-essential .product-img-box{width: 100%;padding: 0; margin-bottom: 20px;}
 .product-essential .product-shop{width: 100%;padding: 0;}
 .product-essential {    padding: 50px 0 20px;}
 .product-essential.product-accessoires {    padding-top: 50px;}
 .product-view .product-shop .product-name .h1, .product-view .product-img-box .product-name h1{font-size: 38px;    font-weight: 300;    color: #000000;    margin: 0 0 15px;    text-transform: none; text-align: center;}
 .product-essential .add-to-cart-wrapper{width: 100%; text-align: center; padding-top: 20px;}
 .product-essential .add-to-cart-wrapper .product-left-image img{display: inline-block; vertical-align: middle;}
 .professionals-block .professional-content{width: 100%;    padding: 40px 0 30px 0px;}
    .professionals-block .professional-image{    background: #fbf9fa url(../images/professionals-bg-img.jpg) no-repeat 60% 0;    background-size: cover;}
    .testimonial-section h3{font-size: 28px;}
    .testimonial-section .testimonial-block{width: 100%; margin: 0 0 30px;    padding: 0;}
    .testimonial-section .testimonial-block p{padding: 0;}
    .testimonial-section {    padding: 30px 0 0;}
    
    .products-grid > li{    padding: 40px 20px; width: 50%;}
    .products-grid > li:nth-child(2n){border-right: 0;}
.products-grid > li:nth-child(1), .products-grid > li:nth-child(2){border-top: 0;}
.product-deails-image.product-list-banner{height: auto;}
.product-list-banner .product-banner-part h2 {    font-size: 26px;}
.banner-wrap #banner-slider .banner-content-part .banner-content-right {    max-width: 100%;    padding: 10px 40px;   }
.footer-top .block-subscribe form {    text-align: center;}
.footer-top .block-subscribe .block-content .form-subscribe-header {    margin: 0 0 10px 0;}

.product-essential .product-shop{    float: none;    margin: 0 auto;}
.contact-form-left{  width: 100%;padding: 0; margin-bottom: 20px; }
.contact-info-page{  width: 100%;padding: 0;;}
.conatc-page-part .contact-image{width: 100%;padding: 0; }
.conatc-page-part .contact-image img{    margin: 30px 0 0;}
.contact-form-left #contactForm{    max-width: 100%;}
.contact-info-page p a{word-wrap: break-word;}
.contacts-index-index .page-title h1{    font-size: 20px;}
.products-grid > li:nth-child(3n+1) {    clear: inherit;}
.banner-wrap #banner-slider .owl-next{right: 1%;}
    .banner-wrap #banner-slider .owl-prev{    left: 1%;}
    .validation-advice{position: inherit !important;}
    .mass-distributors-page .form-list li .field .input-box .validation-advice,.footer-top .block-subscribe .block-content .input-box .validation-advice{position: inherit;}
}

@media screen and (max-width: 767px) {
    
     .footer-top .block-subscribe form{text-align: center;}
    .footer-top .block-subscribe .block-content .form-subscribe-header{margin: 0 0 10px 0;}
    .footer-top .block-subscribe .block-content .input-box {    width: 60%;}
    .footer-canter-part .contact-info p a{    word-wrap: break-word;}
    .professionals-block .professional-content h3 {    font-size: 28px;}
    .testimonial-section h3 {    font-size: 22px;}
    .product-banner-part .product-logo-left{display: none;}
    .product-banner-part .product-content-right{width: 100%; padding: 0; border: 0; margin: 0; text-align: center;}
    .essential-oil-section .aromaoil-block{width: 100%; margin-bottom: 50px; padding: 0;}
    .mass-distributors-page .form-list li .field{width: 100%; padding: 0 0px; float: none;}
    .mass-distributors-page .inquiry-head h1{    font-size: 24px;}
    
    #promotionPop .form-list li .field{width: 100%; padding: 0 0px; float: none;    margin: 0;}
    .fancybox-skin{    padding: 20px 20px 15px!important;}
    #promotionPop .inquiry-logo img{    max-width: 45%;}
    .fancybox-skin .fancybox-inner{padding-right: 15px;}
    #promotionPop .buttons-set, #promotionPop p{padding: 0;}
}
@media screen and (max-width: 480px) {
    .massage-smart-oil .left-text{display: block;    line-height: 15px;}
    .banner-content-right h2 {    font-size: 22px;}
    .banner-wrap #banner-slider .banner-content-part .banner-content-right {    max-width: 100%;    padding: 10px;    position: absolute;    top: 0;    right: 0;    transform: inherit;    -webkit-transform: inherit;    -moz-transform: inherit;    -ms-transform: inherit;    -o-transform: inherit;}
    .banner-content-right p {    font-size: 15px;    line-height: 15px;    margin-bottom: 10px;}    
    .free-sample-block .free-box-content{    max-width: 100%;}
    .free-sample-block .free-box-content {    text-align: left;    max-width: 90%;    color: #000000;    position: absolute;    top: 10px;    left: 4%;    transform: inherit;    -webkit-transform: inherit;    -moz-transform: inherit;    -ms-transform: inherit;    -o-transform: inherit;}
    .free-sample-block .free-box-content h2 {    font-size: 20px;}
.free-sample-block .free-box-content p {    font-size: 14px;    line-height: 16px;}
.bottom-free-part .free-sample-left .free-box-content {    right: 0%;    left: 4%;    color: #fff;}
.footer-top .block-subscribe .block-content .form-subscribe-header label {    font-size: 20px;    line-height: 20px;}
.footer-top .block-subscribe .block-content .input-box {    width: 100%; margin-bottom: 25px;}
.footer-canter-part {    padding:30px 0;}
.footer-canter-part .footer-logo{    width: 100%;    text-align: center; display: block; margin-bottom: 15px;}
.footer-canter-part .footer-logo img{margin: 0 auto; display: block;}
.footer-canter-part .contact-info p{text-align: center;}
.footer-canter-part .social-footer{text-align: center;}
.footer-canter-part .contact-info{    padding-left: 0;    margin-left: 0; padding-top: 15px; border: 0;    width: 100%;     border-top: 1px solid #e8e8e8;display: block; margin-bottom: 20px;}
.testimonial-user-name{    width: 60%;}
.professionals-block .professional-content h3 {    font-size: 22px;}
.product-social-part ul li{margin: 0 0 15px 0; display: block; text-align: left;}

.product-content-right h2{    font-size: 20px;}
.product-content-right p{    line-height: 15px;    font-size: 14px;}
.product-view .product-shop .product-name .h1, .product-view .product-img-box .product-name h1{    font-size: 28px;}
.professionals-block .professional-image {    background: #fbf9fa url(../images/professionals-bg-img.jpg) no-repeat 46% 0;    background-size: cover;}

.products-grid > li{    padding: 40px 20px; width: 100%; border-right: 0;}
    .products-grid > li:nth-child(2n){border-right: 0;}
.products-grid > li:nth-child(1){border-top: 0;}
.products-grid > li:nth-child(2){border-top: 1px solid #e5e5e5;}
.header-minicart .block-cart{    right: 10px;}

.product-options dd.last dd:nth-of-type(2){    float: none;    margin-right: 0;    width: 100%;}
.register-page-content .form-list li .field{width: 100%; padding: 0; float: none;}
.footer-top .block-subscribe .block-content .input-box input{margin-bottom: 15px;}
}